require "./lib/apocrodentia"
require "test/unit"


class TestGatewayBlocker < Test::Unit::TestCase 
  extend AR::Events
  include TestTypes

  def setup
    @gateway = Gate.new
    
    @traveller = Traveller.new
    @scene = GameScene.new
    @blocker = GatewayBlockingObject.new

    @test_data = {}
  end




  
end
